from django.urls import path

from .views import register, login, logout, delete, edit, logged

urlpatterns = [
    path("register", register.RegisterView.as_view(), name="register"),
    path("login", login.LoginView.as_view(), name="login"),
    path("logout", logout.LogoutView.as_view(), name="logout"),
    path("logged", logged.LoggedView.as_view(), name="logged"),
    path("delete", delete.DeleteView.as_view(), name="delete"),
    path("edit", edit.EditView.as_view(), name="change_password")
    
]